repos:
- repo: git://github.com/antonbabenko/pre-commit-terraform
  rev: v1.26.0
  hooks:
    - id: terraform_fmt
    - id: terraform_docs
- repo: git://github.com/pre-commit/pre-commit-hooks
  rev: v2.5.0
  hooks:
    - id: check-merge-conflict
    - id: trailing-whitespace
    - id: end-of-file-fixer
    - id: check-added-large-files
    - id: detect-private-key
